Subject: [lojban] Re: Would anyone actually read this?

From: Pierre Abbat <[email-masked]>
Date: Thu, 30 Jan 2003 18:46:30 -0500

On Thursday 30 January 2003 16:35, Robin Lee Powell wrote:
> I'm thinking of asking my old crypto professor for permission to
> translate one of his books; see
>
> http://kapis.www.wkap.nl/prod/b/0-7923-9368-6
>
> He has another book which is freely downloadable, see
>
> http://www.cacr.math.uwaterloo.ca/hac/
>
> But the advantage the to ECPKC is that normally one would have to buy
> it, so having it freely available in lojban would be a unique thing that
> people couldn't get as easily in English; people keep saying those are
> the kinds of translations we need.
>
> The problem is, this will be a really hard thing for me to do, as the
> math is difficult for me, and I'm pretty sure that Menezes will say yes
> if he remembers me.
>
> So, before I ask, I want to know: will anybody actually *read* ECPKC if
> I translate it to lojban?

Well, I vaguely know an Okamoto from a Vanstone, and may actually be able to 
help translating (suggest translations of terms, check if something makes 
sense), but whether I will be able to read it is another problem. Elliptic 
curve cryptography is highly abstruse math (you somehow manage to take the 
tangent to a "curve" which consists of a scattering of points in a say 
14-dimensional torus or 2-dimensional torus whose girth is a prime number, or 
in a huge-dimensional hypercube, then find where the tangent intersects the 
curve and reflect it), and my lojbo mekso reading skill is barely up to 
elementary arithmetic. I suggest writing equations in both standard math 
notation and lojbo mekso, perhaps with the latter in ruby font.

phma